<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9205" -->
<title>Call of the Month - May, 1992</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: May, 1992</h1>
<h2>Tag the Line</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
Last month we talked about formation awareness. This month we'll
look at the Mainstream call <span class="call">TAG THE LINE</span> while we think
about what happens to the formation during the process.
<p><span class="call">TAG THE LINE</span> can be done from any general line (including
waves, two-faced lines, and so on&mdash;see last month's description of
lines). Everyone faces the center of their line, putting the line
into a <span class="call">DOUBLE-PASS-THRU</span> formation. We can think of this as
<q>zero tag.</q> Then for each quarter we're asked to tag, everyone
extends once (sometimes called <span class="call">EXTEND THE TAG</span>), passing
right shoulders, of course. There is an <b>implicit adjustment</b>
in all the tag-related calls, so that <span class="call">QUARTER TAG</span> makes a
wave in the middle with in-facing couples on the outside; the
outside dancers must adjust to move close to one another and to
line up with the centers of the wave. The adjustment is part of the
call, and the caller doesn't have to tell you to do it; this is in
contrast to most calls, like <span class="call">FOLD</span> (which we discussed two
months ago), where there is no adjustment. At the Challenge levels
it's particularly important that you make that adjustment. That's
the first important point to note here. <span class="call">HALF TAG</span> ends in
waves, <span class="call">THREE-QUARTER TAG</span> ends with a wave in the middle and
out-facing couples on the outside, and a full <span class="call">TAG THE LINE</span>
ends in <span class="call">COMPLETED DPT</span> formation. (In this discussion we're
assuming that the call is done starting in parallel lines. From
grand lines, phantoms, and so on, things are somewhat
different.)</p>
<p>So we've come to the second important point: <span class="call">TAG THE LINE</span>
(full) ends in <span class="call">COMPLETED DPT</span> formation. <b>Usually</b> the
caller will tell you to face left, right, in, or out (or to
<span class="call">ZIG-ZAG</span>, at Advanced, for instance), but she doesn't have
to. The next call could be <span class="call">CENTERS IN</span>, <span class="call">LEADS TRADE</span>,
or <span class="call">TRACK 2</span>, so don't get in the habit of assuming that
you'll be told to face one direction or another afterwards.</p>
<p>Now let's look at what the dancers are doing to their positions
in a full <span class="call">TAG THE LINE</span>. Since everyone's facing the center
of the line, the centers are leading the tag, so afterwards they
become ends. Similarly, the ends become centers. If we start from
facing lines and <span class="call">TAG THE LINE</span> and <span class="call">FACE IN</span>, we'll end
in facing lines, but the original centers are now ends and the
original ends are now centers. That's the third important point to
remember: if you start a <span class="call">TAG THE LINE</span> as an end, you'll
finish as a center, and vice-versa. That can be helpful if you get
a little lost.</p>
<p>Now, one effect of all this is to half-sashay the couples. If we
started with <q>normal</q> couples (boys on the left, girls on the
right), then we'll end with half-sashayed couples after we do the
tag and face the appropriate direction. That changes the results of
some other calls. For instance, from <q>normal</q> right-handed
two-faced lines, if we <span class="call">BEND THE LINE</span> and <span class="call">STAR THRU</span> we
end in <span class="call">EIGHT CHAIN</span> formation. But from those same lines
let's <span class="call">TAG THE LINE RIGHT</span> (shorthand for <q>and face right</q>)
and then do the <span class="call">BEND THE LINE</span> and <span class="call">STAR THRU</span>. Because
we switched the sexes, we'll now end in <span class="call">TRADE BY</span>
formation.</p>
<p>For the Advanced dancers, compare <span class="call">TAG THE LINE IN</span> from
lines facing <b>out</b> with <span class="call">CROSSOVER CIRCULATE</span> from the
same starting lines. They're the same (just as from lines facing
<b>in</b>, <span class="call">CROSSOVER CIRCULATE</span> is the same as <span class="call">CROSS TRAIL
THRU</span>).</p>
<p>A fourth important point that we've been talking about
throughout this discussion is that <span class="call">TAG THE LINE</span> is done
<b>in your own line</b>. You ignore the dancers in the other line
and work with those in your line only. Challenge dancers can
contrast that with <span class="call">VERTICAL TAG</span>, in which you work with the
dancers in your <b>box</b> and ignore those in the other half of
your line.</p>
<p>Now let's get a little weird and look at <span class="call">TAG THE LINE</span>
from a grand line such as a tidal wave. To set it up from a
squared-up set, have the heads <span class="call">LEAD RIGHT</span> and <span class="call">TOUCH</span>,
then everyone <span class="call">FAN THE TOP</span> and the girls <span class="call">TRADE</span>. We're
in a tidal wave with the heads on the ends and the sides in the
center. If we do a <span class="call">TAG THE LINE</span> from here, everyone will
face the centers of <b>their own waves</b>. That means the sides
will turn their backs on the other sides and face the heads. When
we finish the tag, everyone will be in single file with the head
girls facing each other in the center and the side girls facing no
one on the ends. Now if we have everyone face right and <span class="call">BEND THE
LINE</span> (remember to bend the two lines separately, even though
they're end-to-end) we find ourselves in <span class="call">EIGHT CHAIN</span>
formation in half-sashayed couples. <span class="call">CROSS TRAIL THRU</span>
(careful&mdash;the boys cross in front of the girls) and have the leads
<span class="call">PROMENADE &frac34;</span> , and if the sides take a step backwards,
we're home! (Alternative ending for the Challenge dancers instead
of <span class="call">PROMENADE &frac34;</span>: <span class="call">REVERSE WHEEL AND STEP
BACK</span>.)</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9205.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
